Package: ros-indigo-build-deps
Version: 1.0.1
Section: base
Priority: optional
Architecture: aarch64
Depends:
Maintainer: James Strawson <james@modalai.com>
Description: This is a package that contains ROS indigo headers and cmake files to enable building ROS packages onboard VOXL.
